| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Namespaces | Macros | Typedefs | Functions
OgreGLPrerequisites.h File Reference
`#include "OgrePrerequisites.h"`

## Namespaces
| Ogre

## Macros
#define | _CRT_SECURE_NO_DEPRECATE
| Lots of generated code in here which triggers the new VC CRT security warnings. More...
#define | _OgreGLExport

## Typedefs
typedef shared_ptr< GLGpuProgram > | Ogre::GLGpuProgramPtr
typedef shared_ptr< GLTexture > | Ogre::GLTexturePtr

## Functions
const char * | Ogre::glErrorToString (GLenum glErr)

## Macro Definition Documentation

## ◆ _CRT_SECURE_NO_DEPRECATE

#define _CRT_SECURE_NO_DEPRECATE

Lots of generated code in here which triggers the new VC CRT security warnings.

## ◆ _OgreGLExport

#define _OgreGLExport